Just updated a multiplatform project to `1.3.50-ea...
# eap
e
Just updated a multiplatform project to
1.3.50-eap-5
and getting the following configuration failure:
Copy code
* What went wrong:
Could not determine the dependencies of task ':wire-tests:jsPackageJson'.
> project ':wire-runtime' is not configured for JS usage
Where can I get more info on how to fix this?
l
kotl.in/issue, because it's a regression that should be reported in order to be fixed. The people behind the Kotlin issue tracker might also give you workarounds.
­čĹŹ 1
a